net::PortForwardingMasterAddrInfo Struct Reference

Port forwarding master address info for an interface. More...

`import"Net.idl";`

## Public Attributes

string | ifName
| interface name on master
string | addr
| IPv4/IPv6 address on the interface.

## Detailed Description

Port forwarding master address info for an interface.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl